Post recenti

Pagine: [1] 2 3 ... 10
1
sto provando ad aggiornare il firmware alla versione 2.0.0 dalla GUI ma mi da sempre codice errore 9  come mai come avete fatto voi???
vi prego aiutatemi  :( :(
grazie
2
Posso aggiornarlo ad GUI al 2.0.0 come avevo fatto precedentemente senza perdere niente o c'è altra procedura?
3
Ho rimosso quell'archivio, potete trovare le immagini dei firmware TIM sempre aggiornate nel repo di Ansuel

https://repository.ilpuntotecnico.com/files/Ansuel/
4
@enrico2772 io lo sto usando.funziona bene.l'ho preso dal link in firma di @MisterFTTH

Io non vedo i link nella sua firma
5
Salve, ho un dga4130 con bank1 1.2.0 e bank2 1.0.3 e ieri seguendo il primo link volevo rifare installazione pulita e ho cancellato bank1 e bank2 da overlay e seguito la procedura. Purtroppo al riavvio parte con 1.2.0 e non c'e' stato verso di farlo partire in fail mode.
Volevo chiedere, è possibile riprogrammare la eeprom con un programmatore? Sulla scheda madre mi sembra di aver visto 3 chip compatibili con il programmatore, dopo vedo meglio e magare allego foto.
Grazie
6
Luci non è compatibile con i bcm usa wl o wlctl
wl -i wl0 scanresults
wl -i wl1 scanresults
wl -h
wl cmds
hzzps://wiki.dd-wrt.com/wiki/index.php/Wl_command
7
Purtroppo la gestione DNS di cloudflare non consente di avere un record A senza il corrispettivo record AAAA...quindi non so come fare sinceramente....
non capisco, io ho molti domini registrati su cf e il record AAAA non lo ho su nessuno...
cmq in alternativa ci sono varie mod per SMF per abilitarla a ipv6.. poi non so di che versione stiamo parlando
8
Salve ragazzi, stavo provando a configurare il dga4132 come extender/repeater  Wifi seguendo questa guida https://openwrt.org/docs/guide-user/network/wifi/relay_configuration  , per prima cosa non ho capito come mai il wifi risulta disabilitato su Luci , problemi di compatibilità?
Comunque ho cercato di procedere installando i pacchetti relayd e luci-proto-relay  dalla repository di @roleo che sono stati installati con successo.
da ifconfig  ho visto che l'interfaccia wifi dovrebbe essere la wl0 , solo che dando il comando
Codice: [Seleziona]
iw dev wl0 scan   ho iw: not found  , a quanto pare manca questo pacchetto che non c'è nella repository https://openwrt.org/packages/pkgdata/wireless-tools per caso è possibile aggiungerlo?
il comando iw però a quanto pare viene usato solo per la scansione delle reti , quindi forse il resto potrebbe funzionare dato che in seguito utilizza solo l'ssid per la config ( ammesso che il pacchetto wireless-tools non serva per il resto ).
Cosa ne pensate? qualcuno c'è riuscito?
9
ciao NT
10
@claudio1974172 per il problema che hai descritto, sembrerebbe lo stesso che ho io
Ho il tg789 agtot e funziona solo con  fw 1.0.2, o comunque fw tim o fastweb. Ma grazie all'immensa pazienza, la disponibilità  e il grosso aiuto di @LuKePicci siamo riusciti a capire tramite un symlink che la Bank_1 è piena, e la Bank_2 non è accessibile (ecco perchè anche a me quando va in bank_2 si resetta subito)  perchè è sparito il file config_bank2.
Al momento è fermo così, in attesa di lumi, .......o fiammifero? >:(
Pagine: [1] 2 3 ... 10